/* 
BEAUTIFUL CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles here instead of style.css so it 
is easier to update the theme. Simply copy an existing 
style from style.css to this file, and modify it to 
your liking.

*/

body  { 

background: #ffffff; 
font-size: 13px; 
font-family: Arial,Helvetica,sans-serif;
line-height: 1.5; 
color: #333;
margin-top: 20px; }


h1, h2, h3, h4, h5, h6  { margin: 0; color: #74cede; }
h1  {font-size: 24px;} h2  {font-size: 18px; font-weight: normal;} h4  {font-size: 18px;} h5  {font-size: 14px;} h6  {font-size: 12px;}

 h3  {

font-size: 16px;
padding-bottom: 0;
}

#header{padding: 0 0 0 0;clear:both;position:relative;}

/* 3.2 Images */
.post img.thumbnail  { border: 0px solid #999999; }
.entry img  { border: 0px solid #999999; }

#container  {


}


.post .date  { position: absolute; top: 30px; left: -40px; width: 71px; height: 60px; padding: 10px 0 0 0; text-align: center; color: #fff; font-family: Georgia, Times, Serif; }
.post .date .day  { display: block; font-size: 36px; line-height: 32px; }
.post .date .month  { display: block; font-size: 12px; text-transform: uppercase; font-weight: bold; padding-top: 5px; }


/* 2.5 Sidebar */
#sidebar{width:190px;overflow:hidden; margin-right: 40px; margin-top: 50px; }

#sidebar img{margin:0 10px 0 0; }

#sidebar a { color: #31d504; }

#sidebar h3 { color: #31d504; font-size: 12px; padding:0; }


.col-left { float: left; }
.col-right { float: right; margin-top: 30px; margin-right: 10px;}
.col-full  { width: 944px; margin: 0 auto; }
#content2  { background: #ebebeb url(http://www.cilantrocheese.co.nz/images/wrap.png);
background-position: top center;
background-repeat: repeat y;
 width: 944px; 
margin: 0 auto; }
#main.fullwidth  { width: 944px; }
#main{width:710px;}



/* PAGES NAVIGATION */
#pagenav  { background: url(http://www.cilantrocheese.co.nz/images/menu-bkg.png); margin: 0; width: 890px; padding-left: 50px; border-top: 0px solid #fff; }
#pagenav a  { display:block; margin: 0; padding:0;
 }
#pagenav a:hover  { color: #fff;}
#pagenav li a:hover  { color: #333;  }
#pagenav li ul a:link, #pagenav li ul a:visited  { padding: 0 0 0 10px; font-size: 11px; text-transform: uppercase; background: #74cede; }
#pagenav li.rss a  { padding-right: 25px; }



a.nav1 {
	background: url(http://www.cilantrocheese.co.nz/images/tab-home.png) no-repeat 0 0;
	width: 141px;
	height: 50px;
	display: block;
	text-indent: -9999px;

}

a.nav1:hover { background-position: 0 -50px; }

a.nav2 {
	background: url(http://www.cilantrocheese.co.nz/images/tab-about.png) no-repeat 0 0;
	width: 141px;
	height: 50px;
	display: block;
	text-indent: -9999px;

}

a.nav2:hover { background-position: 0 -50px; }

a.nav3 {
	background: url(http://www.cilantrocheese.co.nz/images/tab-stockists.png) no-repeat 0 0;
	width: 141px;
	height: 50px;
	display: block;
	text-indent: -9999px;

}

a.nav3:hover { background-position: 0 -50px; }

a.nav4 {
	background: url(http://www.cilantrocheese.co.nz/images/tab-ourcheeses.png) no-repeat 0 0;	width: 141px;	height: 50px;	display: block;	text-indent: -9999px;

}

a.nav4:hover { background-position: 0 -50px; }

a.nav5 {
	background: url(http://www.cilantrocheese.co.nz/images/tab-makingcheese.png) no-repeat 0 0;	width: 141px;	height: 50px;	display: block;	text-indent: -9999px;

}

a.nav5:hover { background-position: 0 -50px; }

a.nav6 {
	background: url(http://www.cilantrocheese.co.nz/images/tab-link.png) no-repeat 0 0;	width: 141px;	height: 50px;	display: block;	text-indent: -9999px;
}

a.nav6:hover { background-position: 0 -50px; }

.post .title  { width:100%; position:relative; margin: 0 0 10px 0; padding: 0; color: #74cede; border-bottom: 0px solid #666666; font-size: 24px; font-weight: normal; }
.post .title a:link, .post .title a:visited  { color: #74cede; }
.post .title a:hover  { text-decoration: none; }

.entry p  { padding-top: 10px; }

.post  { position: relative; margin: 0; padding: 50px 55px; background: none; border: 0px solid #efefef; }

/* FEATURED POSTS */

#breadcrumb, .archive_header  { font-family: Georgia, Times, Serif; display: block; margin:15px 0; padding: 0 55px; font-size: 18px; font-weight: normal; color: #000; font-style: italic; margin-left: 20px; }
#breadcrumb  { font-size: 12px; font-weight: normal; padding: 0; font-style: italic; }
.archive_header .catrss a  { font-size: 14px; text-decoration: none; line-height: 28px; }

#featured li  { float: left; width: 250px; padding: 10px 0; list-style: none; }
#featured li a  { padding: 0; background: none; border: none; }
#featured span  { display: block; }
#featured span.thumb  { float: left; width: 80px; }
#featured .right  { float: right; width: 150px; font-size: 12px; line-height: 18px; }
#featured .right h4  { margin: 0 0 5px 0; font-size: 14px; line-height: 18px; }
#featured .right h4 a  { line-height: 18px; }

.widget h3  { margin: 0; padding: 10px 0; text-transform:uppercase; color: #333333; font-size: 13px; letter-spacing: 2px;  font-weight: normal; font-family: Arial,Helvetica,sans-serif;
}

/* 4.1 Generic Widgets */

.widget  { margin: 0 0 10px 0; color: #666666; }
.widget img {

	border: none;

	}
	
.widget a:hover img {

	opacity: 0.6;
	filter: alpha(opacity=60);   /* IE 4-7 */
	zoom: 1;  

	}
.widget h3  { border-bottom: 0px dotted #74cede; padding: 5px 0; }
.widget ul  { clear:both; }
.widget ul li  {}
.widget ul li a:link, .widget ul li a:visited { display: block; padding: 0 0 0 25px; line-height: 30px; text-decoration: none; color:#666; border: none; }
.widget ul ul  { padding: 0 0 0 15px; border: none; }
.textwidget a { text-decoration: none; }
.textwidget a:hover { text-decoration: underline; }
.textwidget  { padding: 10px 0 30px 0; border-bottom:1px dotted #666; }

.post  { position: relative; margin: 0 0 0 0; padding: 20px 55px; }


#comments h3{ margin: 0 0 10px 0; font-size: 14px; letter-spacing: 0px; font-family: Georgia, Times, Serif; font-weight: normal; font-style: italic; }

#respond h3  { font-size: 14px; letter-spacing: 0px; font-family: Georgia, Times, Serif; font-weight: normal; font-style: italic; }

/* 2.6 Extended Footer */
#extended-footer  { background-color: #cbc9c9; color: #585858; border-top: 1px solid #ffffff;}
#extended-footer li a:link, #extended-footer li a:visited  { color:#585858; }
#extended-footer h3 { font-size: 12px; }
#extended-footer .widget h3  { font-size: 12px; margin: 0 0 10px 0; padding: 0; border-bottom: none; }

.one, .two  { border-right: 1px solid #878787; }

/* 2.7 Footer */
#copyright p  { font-size: 11px; color: #666; padding-top: 5px; font-family: Arial,Helvetica,sans-serif;
 }
#copyright a:link { color: #666; text-decoration: none; }
#copyright a:hover { color: #666; text-decoration: underline; }

#footer  { font-family: Arial,Helvetica,sans-serif; font-size: 10px; padding: 0 0; width: 944px; margin: 0 auto 0; background: #ffffff url(http://www.cilantrocheese.co.nz/cilantro/images/footer.png); background-repeat: no-repeat; color: #fff; }
#footer a:link, #footer a:visited  { color: #666; text-decoration: none; }
#footer p  { margin: 5px 0 0 0; }
#footer #credit img  { vertical-align: middle; }
#footer #credit span  { display: none; }

/* 3.2 Images */
img.wp-smiley  { padding: 0; border: none; }

.entry .alignleft  { float: left; width: auto; margin: 10px 15px 10px 0; }
.entry .alignright  { float: right; width: auto; margin: 10px 0 10px 15px; }
.entry .aligncenter  { text-align: center; }

.entry .wp-caption { padding: 1px; text-align:center; background:#F8F8F4; border: solid 1px #e6e6e6; }
.entry .wp-caption img{ margin:0; padding:4px 0; background:none; border:0; }
.entry .wp-caption-text { margin:0; padding:0; font-size:11px; text-align:center; }

/* 3.3 Pagination / WP-Pagenavi */
.more_entries { margin-top: -30px; padding: 10px 55px; background-color: #ffffff; border: 0px solid #efefef; }
.more_entries a { display: block; margin: 0 0 0 0; text-transform: uppercase; font-weight: bold; text-decoration: none; }

.more_entries .wp-pagenavi { margin: 0; text-align: center; }
.more_entries .wp-pagenavi a:link,
.more_entries .wp-pagenavi a:visited { display: inline; text-decoration: none !important; padding: 4px 6px!important; }
.more_entries .wp-pagenavi .current, 
.more_entries .wp-pagenavi .on,
.more_entries .wp-pagenavi a:hover { padding: 4px 7px; font-weight: bold; }
.more_entries .wp-pagenavi .extend { background:none; border:none; }

/*-------------------------------------------------------------------------------------------*/
/* 5. COMMENTS */
/*-------------------------------------------------------------------------------------------*/

/* 5.1 Comments */
#comments { position:relative; margin: 0 0 20px 0; padding: 30px 55px; background-color: none; border: 0px solid #efefef;  }
#comments h3{ margin: 0 0 20px 0; }
#comments .comment{margin-top:10px;width:100%;list-style-type:none;}
#comments .comment .comment-container  { padding: 10px 0; border-bottom: 3px solid #ccc;}
#comments .comment-head  { margin: 0 0 15px 0; }
#comments .comment-head .avatar  { float: left; }
#comments .comment-head .avatar img{margin: 0 10px 0 0;vertical-align: middle;border:3px solid #eee;}
#comments .comment-head .name  { display: block; margin: 0 0 -5px 0; font-weight: bold; font-size: 15px; }
#comments .comment-head .date, #comments .comment-head .edit, #comments .comment-head .perma { font-size: 11px; }
#comments .comment-entry p  { margin: 0 0 10px 0;}

#comments ul.children{margin:10px 0 0 25px;padding:0;}
#comments .cancel-comment-reply a, #comments .comment-reply-link  { text-transform: uppercase; font-family: Arial,Helvetica,sans-serif; font-weight: bold; text-decoration: none; font-size: 11px;}

#comments .navigation { }
#comments .navigation a{ display: block; margin: 15px 0 0 0; text-decoration: none; }
#comments .navigation a:hover{}

/* 5.2 Pingbacks / Trackbacks */
#pings  { margin: 0 0 60px 0; padding: 50px 55px; background-color: #fff; border: 0px solid #efefef; }
#pings h3  { margin: 0 0 20px 0; }
.pinglist li  { margin: 0 0 0 20px; list-style-type: decimal; }
.pinglist li .author  { font-weight: bold; font-size: 15px; }
.pinglist li .date  { font-size: 11px; }
.pinglist li .pingcontent  { display: block; margin: 10px 0; }

/* 5.3 Comments Form */
#respond  { margin: 0 0 0 0; padding: 0 40px 50px 55px; border: 0px solid #efefef; }
#comments #respond  { padding: 20px 0; margin: 0; border: none; }
#comments #respond h3  { margin-bottom: 0; }
#respond h3  { }

#commentform  {	margin: 15px 0 0 0; }
#commentform input.txt  { width: 260px; margin: 0 5px 10px 0; padding: 7px 5px; border: 1px solid #ccc; }
#commentform label  { font-family: Arial,Helvetica,sans-serif; font-size: 11px; text-transform: uppercase; font-weight: bold; }
#commentform textarea  { width: 95%!important; padding: 5px; border: 1px solid #ccc; }
#commentform #submit  { border: none; margin: 20px 0 0 0; padding: 4px 10px; color: #fff; text-shadow: 1px 1px 0 #424242; text-transform: uppercase; font-size: 12px; }

button {
    	background: #31d504;
    	margin-top: 10px;
    	color: #ffffff;
    	font-weight: bold;
    	text-transform: uppercase;
	padding: 2px;
	width: 157px;
	letter-spacing: 1px;
	border: 1px solid #ffffff;
}
button:hover {

	cursor: pointer;
    	background: #333333;
    	color: #ffffff;
}


